Subject: [bug#56803] [PATCH 3/6] gnu: Add python-mpv.

From: Maxime Devos <[email-masked]>
Date: Tue, 9 Aug 2022 18:59:00 +0200

On 28-07-2022 16:58, Tomasz Jeneralczyk wrote:
>
>> Run "./pre-inst-env guix lint hydrus-network", it will have a remark
>> about this.  Also, technically this is racy -- it's possible for
>> python to start before Xvfb is ready though so far this doesn't seem
>> to have caused trouble for other packages yet AFAIK -- I recommend
>> "xvfb-run" "--" "python" "test.py" instead.
> I though I missed something so I ran lint again, but it only said 
> there's a new version of hydrus available.
> Nevertheless I changed the invocation to what you recommended. I also 
> updated hydrus to version 493. 

Looks like the linter ignored hydrus-network because it doesn't 
understand the 'let' construct ... work for later (not this patch 
series) ...

Greetings,
Maxime.